Bug 58547 - RFE: mv desktop file to Internet
Summary: RFE: mv desktop file to Internet
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vnc   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-19 11:42 UTC by Gerald Teschl
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-19 12:31:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2002-01-19 11:42:28 UTC
The proper location for /etc/X11/applnk/Applications/vncviewer.desktop
should be /etc/X11/applnk/Internet/vncviewer.desktop IMHO.

Comment 1 Tim Waugh 2002-01-19 12:31:29 UTC
Disagree: VNC is not meant to be used on the public Internet, and putting the 
viewer in that category would be encouraging people to do so.


Comment 2 Gerald Teschl 2002-02-12 14:27:12 UTC
OK.


Note You need to log in before you can comment on or make changes to this bug.